
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #171717;
	margin: 0px;
	
	
}
ul {list-style: none; margin: 0; padding: 0;}
#wrapper {
	background-color: #F5F5F5;
	
	width:650px;
	margin-right: auto;
	margin-left: auto;
}

#top {
	padding-right: 18px;
	
}



#wrapper #header {
	background-color: ;
	padding-right: 18px;
	
	height: 49px;
	
}
#wrapper #spacecontent {
	float: left;
	width: 0px;
}


#wrapper #middlecontent {
	background-color: ;
	float: left;
	width: 575px;
	margin-left: 15px;
	padding-right: 5px;
	padding-left: 10px;
	line-height: 155%;
	text-align: justify;
}



ul {
	padding-left: 12px;
	margin-left: 0px;
}
#wrapper #clearer {
	clear: both;
}


#wrapper #middlecontent a:link {
	color: #000;
	text-decoration: none;
}
#wrapper #middlecontent a:visited {
	color: #000;
	text-decoration: none;
}
#wrapper #middlecontent a:hover {
	color: #B95C00;
	text-decoration: underline;
}


#kab {
	position: relative;
	margin-top: 2px;
	padding-top: 6px;
	padding-bottom: 5px;
	background-color: #fff;
	color: #333;
	font-size: 14px;
}

#menuheader {
	width:100%; 
	height:0px; 
	background-color:#999;
}

#spaceiklan  {
	position: relative;
	margin-top: 2px;
	padding-top: 6px;
	padding-bottom: 7px;
	background-color: #fff;
	color: #333;
	font-size: 14px;
	font-weight: ;
}
.clearfloat {
    clear: both;
}
.LeftOne {
	background-color: ;
	float: left;
	width: auto;
	}




.iklan{
	
	background-color: ;
	float: right;
	
	height:48px; 
	}
.jogjajos {
	font-family: sans-serif;
	font-size: 22px;
	color: #003D79;
	}
.RightOne {
	background-color: ;
	float: right;
	width: 184px;
	margin-top: 3px;
	padding-top: 10px;
	
	}

.image {
	background-color: #fff;
	padding: 2px;
	margin: 3px 5px 3px 0;
	border: 1px solid #ddc688;
	float: left;
}


input, select, textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #993300;
}
input#shout{
	font-size: 10px;
}


.trow1 {
	font-family: sans-serif;
	font-size: 16px;
	background-color: #fff;
	
	border-bottom: 1px solid #ddd;
}
.trow1 a {
	
	color: #222;
	font-weight: ;
	padding-top: ;
	text-decoration: none;
}
.trow1 a:hover {
	
	text-decoration: none;
}

.logo {
	font-family: sans-serif;
	font-size: 22px;
	background-color: #eee;
	float: left;
	width: 150px;
	height:48px;
}
.logo a {
	height: 42px;
	display: block;
	color: #139326;
	font-weight: ;
	padding-top: 10px;
	text-align: center;
	text-decoration: none;
}
.logo a:hover {
	height: 39px;
	color: #fff;
	background-color: #7CAF7E;
}